## File: lullaby.mma

## Groove: Lullabywalksus

Notes: Gentle, soft lullaby in 4. Written for "Good Night".

Author: Bob van der Poel

Description: Strings and walking bass.

SeqSize: 1 | Time (beats per bar): 4

Variables

ChordVoice | Voice used in Chord tracks (defaults to JazzGuitar). | ChordOctave | Octave for Chord track (default 4)

Track Name: Chord

Voice/Tones: JazzGuitar | Articulate: 110
Unify: 0 | Octave: 4
Volume: 100.0 | Harmony: None
Rskip: 0 | Rvolume: 3.0
Rtime: 3 | SeqRND: Off
Strum: None | Voicing: OPTIMAL

Track Name: Chord-Sus

Voice/Tones: SlowStrings | Articulate: 100
Unify: 1 | Octave: 5
Volume: 40.0 | Harmony: None
Rskip: 0 | Rvolume: 0
Rtime: 0 | SeqRND: Off
Strum: None | Voicing: OPTIMAL

Track Name: Walk

Voice/Tones: JazzGuitar | Articulate: 110
Unify: 0 | Octave: 3
Volume: 70.0 | Harmony: None
Rskip: 40.0 | Rvolume: 3.0
Rtime: 2 | SeqRND: Off
Strum: None